Problem creating emunand

Discussion in '3DS - Flashcards & Custom Firmwares' started by Bearpowers, Jan 5, 2016.

  1. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    go.gateway-3ds.com keeps crashing my browser, I did the downgrade and am on 9.2.0U

    What should I do?

    EDIT:
    Do I need to re-install HBL first or something?
     
    Last edited by Bearpowers, Jan 5, 2016
  2. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    Have you tried to clear the cookies and history of your browser?
    Have you tried another verison of the gateway launcher yet?
     
  3. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    I forgot to put the firmware on my SD card like an idiot first. now I did that and it's freezing on a staticy bottom screen
     
  4. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    FW? To launch the gateway launcher you only need the launcher.dat in your root.
     
  5. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
  6. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    Like I said in my first post, try to clear cookies and history of your browser and/or another version of the gateway launcher. If that doesnt help, I cant help you, sorry.
     
  7. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    No luck, someone said use emunand9 after doing browserhax?

    Think that's a good idea?

    — Posts automatically merged - Please don't double post! —

    emunand9 is crashign for me
     
  8. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    You are sure that you put the launcher.dat in the root of your sd card right? You can also try http://go.scmods.com to launch gateway.
     
  9. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    Yes, both the newest stable, and the newest beta.
     
  10. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    Its a long shot but you could try to format your 3DS. Or use another SD card.
     
  11. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    I can stay at 9.2 with a format, right?
     
  12. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    You will stay on 9.2, correct. Try another sd card first though!
     
  13. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    Don't own another

    — Posts automatically merged - Please don't double post! —

    didn't work, think I got a bad downgrade?

    I downgraded on on the reboot got an error, turned off and back on and was at 9.2
     
  14. Nestar

    Nestar GBAtemp Regular

    Member
    190
    79
    Dec 6, 2015
    Gambia, The
    Yesterday(?) I read about people who downgraded and couldnt launch rxTools etc. Maybe its the case with you too. Well as long as 10.3 is the latest version now is your chance to update and downgrade again.
     
  15. Bearpowers
    OP

    Bearpowers GBAtemp Regular

    Member
    209
    5
    Oct 30, 2010
    United States
    Found the 2Gb card that came with my 3DS, same problem